.bgContainer {
	background-color:#F3F3F3;
	width:100%;
}

.sectionTitle {
	padding: 25px 15px 15px 15px;
	font-size: 34px;
	color: #B5BE4D;
	text-align: center;
}

.sectionSeparateLine {
	margin: auto;
	width: 100px;
	border-top: 1px dotted #889c29;
}

#recommendedContentBg {
	width: auto;
	margin: auto;
	display: table;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#recommendedContentBg {
		width: 770px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#recommendedContentBg {
		width: 100%;
	}
}
/* END min width 770px */

.recommendedContent {
	float: left;
	margin: 30px 18px;
}

/* BEGIN min width 770px */
@media (max-width: 770px) {
	.recommendedContent {
		float: none;
		margin: 20px auto;
		display: table;
	}
}
/* END min width 770px */

.recommendedContent .imageContainer{
	position: relative;
}

.recommendedContent .imageContainer img{
	width: 272px;
	border:solid 5px #fff;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.recommendedContent .imageContainer img {
		width: 200px;
	}
}
/* END min width 970px */

.recommendedContent .imageContainer .border{
	position: absolute;
	left: -9px;
	top: -8px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.recommendedContent .imageContainer .border {
		left: -6px;
		top: -6px;
	}
}
/* END min width 970px */

.recommendedContent .imageContainer .border img{
	width: 299px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.recommendedContent .imageContainer .border img {
		width: 212px;
	}
}
/* END min width 970px */

.recommendedContent .imageContainer .caption{
	position: absolute;
	width: 57px;
	height:38px;
	line-height:35px;
	text-align: center;
	left: -6px;
	top: 70%;
	color: #FFF;
	background:url(../../layout/img/news_textbox.png);
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.recommendedContent .imageContainer .caption {
		top: 60%;
		font-size:11px;
	}
}
/* END min width 970px */

.recommendedContent .storyTitle{
	margin: 20px -3px 0;
    font-weight: bold;
	font-size: 15px;
	color: #282828;
	border-left: 3px solid #B5BE4D;
	padding-left: 8px;
}

.recommendedContent .storyTitle a, .recommendedContent .storyTitle a:focus, .recommendedContent .storyTitle a:hover, .recommendedContent .storyTitle a:active {
	color: #B5BE4D;
}
.recommendedContent .storyTitle a:hover {
	color: #FFF;
    background: #282828;
}
.recommendedContent .story{
	width: 285px;
	font-size: 13px;
	margin: 10px -3px;
	line-height: 22px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.recommendedContent .story {
		width: 200px;
	}
}
/* END min width 970px */

.recommendedContent .date{
	margin: 10px -3px;
    font-style: normal;
	font-size: 11px;
	color: #f16a54;
}

#midBannerBg{
	width: 100%;
	position:relative;
	display:table;
	/*height: 454px;*/
	margin: 0 0 30px;
	overflow: hidden;
}

#midBannerBg #bannerBg{
	/*position: absolute;*/
	width:100%;
}

#midBannerBg #bannerContent{
	width: 100%;
	position:absolute;
	top: 0px;
}

#midBannerBg #bannerContent #bannerTitle{
	font-size: 34px;
	color: #f5e5a2;
	text-align: center;
	margin: 30px auto 20px;
}

#midBannerBg #bannerContent #separateLine{
	margin: auto;
	width: 100px;
	border-top: 1px dotted #f5e5a2;
}

#midBannerBg #bannerContent .bannerContentImg{
	text-align: center;
	margin: 40px auto;
}

#lifeAtNLCCContainer{
	width: 940px;
	margin: auto;
	background-color:#F3F3F3;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#lifeAtNLCCContainer {
		width: 780px;
	}
}
/* END min width 970px */

/* BEGIN min width 790px */
@media (max-width: 790px) {
	#lifeAtNLCCContainer {
		width: 80%;
	}
}
/* END min width 770px */

#lifeAtNLCCContainer #eventContainer{
	float: left;
	width: 65%;
	margin: 30px auto;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#lifeAtNLCCContainer #eventContainer {
		width: 450px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#lifeAtNLCCContainer #eventContainer {
		width: 100%;
		float: none;
	}
}
/* END min width 770px */

#lifeAtNLCCContainer #eventContainer .indivEvent, #lifeAtNLCCContainer #eventContainer .indivEvent a{
	display: table;
}

#lifeAtNLCCContainer #eventContainer .indivEvent img{
	display: table-cell;
	border: 4px solid #FFF;
	width: 200px;
}
/* BEGIN min width 970px */
@media (max-width: 970px) {
	#lifeAtNLCCContainer #eventContainer .indivEvent img {
		width: 185px;
	}
}
/* END min width 970px */


#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer{
	vertical-align: top;
	display: table-cell;
/* 	margin: auto 0 auto 30px; */
	padding: 0 0 0 20px;
	width: 100%;
}

#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer .eventDescTitle{
	margin: 5px auto;
    font-weight: bold;
	font-size: 16px;
	color: #282828;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer .eventDescTitle {
		width: 235px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer .eventDescTitle {
		width: auto;
	}
	#lifeAtNLCCContainer #eventContainer .indivEvent{
		display:table;
		width:100%;
	}
	#lifeAtNLCCContainer #eventContainer .indivEvent img {
		display:table-cell;
		float:none;
		width: 90px;
	}
	.recommendedContent{
		width:60%;
	}
	.recommendedContent .imageContainer img{
		width:100%;
	}
	.recommendedContent .story{
		width:100%;
	}
	.recommendedContent .imageContainer .caption{
		top:70%;
	}
}
/* END min width 770px */

#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer .eventDesc{
/* 	width: 370px; */
	font-size: 13px;
	margin: 10px auto;
	line-height: 22px;
	color:#000;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer .eventDesc {
/* 		width: 235px; */
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#lifeAtNLCCContainer #eventContainer .indivEvent .eventDescCointainer .eventDesc {
/* 		width: 300px; */
	}
}
/* END min width 770px */

#lifeAtNLCCContainer #eventContainer .indivEvent .separateLine{
	clear: both;
	padding: 20px 0 0 0;
	border-bottom: 1px solid #CCC;
	box-shadow: 0px 1px 0px #FFF;
	margin: 0 0 20px;
}

.separateLine{
	clear: both;
	padding: 20px 0 0 0;
	border-bottom: 1px solid #CCC;
	box-shadow: 0px 1px 0px #FFF;
	margin: 0 0 20px;
}

#lifeAtNLCCContainer #eventWithdateContainer{
	float: left;
	margin: 30px 0 0 30px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#lifeAtNLCCContainer #eventWithdateContainer {
		float: left;
		margin: 30px 0 0 40px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#lifeAtNLCCContainer #eventWithdateContainer {
		float: none;
		margin: 30px auto;
	}
}
/* END min width 770px */

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent{
	display: table;
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .dateContainer{
	display: table-cell;
	background:url(../../layout/img/cal-bg.png) no-repeat;
	position: absolute;
	width: 71px;
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .dateContainer.green{
	background:url(../../layout/img/cal-bg-green.png) no-repeat;
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .dateContainer .dayContainer{
	/*border: 1px solid #DDD;
	background-color:#FFF;*/
	width: 60px;
	height: 50px;
	font-size: 32px;
	text-align: center;
    font-weight: 900;
	line-height: 60px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .dateContainer .month{
	margin: 8px 0;
	text-align: center;
	color: #FFF;
	width: 60px;
	font-weight: 100;
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .eventDescCointainer{
	display: table-cell;
	padding: 0 0 0 75px;
	vertical-align: top;
	width: 210px;
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .eventDescCointainer .eventDescTitle{
	margin: 5px auto;
    font-weight: bold;
	font-size: 16px;
	color: #282828;
}

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .eventDescCointainer .eventDesc{
	width: 210px;
	font-size: 13px;
	margin: 10px auto;
	line-height: 22px;
}

.nohover:hover{
	background:none;
}

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .eventDescCointainer .eventDesc {
		width: 100%;
	}
}
/* END min width 770px */

#lifeAtNLCCContainer #eventWithdateContainer .indivEvent .separateLine{
	clear: both;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #CCC;
	box-shadow: 0px 1px 0px #FFF;
	margin: 0 0 15px;
}

.clear {
	clear:both;
}
/* END min width 1025px */

#midBannerBg .row-no-margin{
	width:550px;
	margin:0 auto;
	margin-top:10px;
}
#midBannerBg .col-vid{
	padding:0;
}
#midBannerBg .col-vid #nlcc-media-grid{
	width:550px;
}
#midBannerBg #nlcc-media-grid .player-container .jPlayer{
	width:550px;
	margin:0 auto;
}

@media (max-width: 1200px) {
	#midBannerBg #bannerContent #bannerTitle {
		font-size: 30px;
		margin: 20px auto 15px;
	}
}

@media (max-width: 960px) {
	#midBannerBg #bannerContent #bannerTitle {
		font-size: 20px;
		margin: 15px auto 10px;
	}
	#nlcc-media-grid .player-container .jPlayer .playerScreen .video-play .play-icon .icon-play-circle{
		font-size:20px;
	}
	#nlcc-media-grid .player-container .jPlayer .controls .progress-block .timer.current, #nlcc-media-grid .player-container .jPlayer .controls .progress-block .timer.duration{
		width:20px !important;
		font-size: 10px;
	}
	#nlcc-media-grid .player-container .jPlayer .controls .progress-block .progress{
		margin:0 30px 0 30px !important;
	}
}

@media (max-width: 780px) {
	#midBannerBg #bannerContent #bannerTitle {
		font-size: 15px;
		margin: 3px auto 5px;
	}
	#nlcc-media-grid .player-container .jPlayer .controls .volumeblock{
		width:30px;
	}
	#nlcc-media-grid .player-container .jPlayer .controls .controlset.right-volume{
		right:85px;
	}
	#nlcc-media-grid .player-container .jPlayer .controls .progress-block{
		margin-right:150px;
	}
	#midBannerBg .row-no-margin{
		margin-top: 5px;
	}
	#midBannerBg #nlcc-media-grid .player-container .jPlayer .controls .progress-block{
		display:none;
	}
	#midBannerBg #nlcc-media-grid .player-container .jPlayer .controls .volumeblock .volume-control{
		vertical-align:top;
	}
}